package com.tzld.piaoquan.recommend.server.util;

import java.util.Random;

/**
 * @author sunxy
 */
public class MathUtil {

    /**
     * 生成max到min范围的浮点数
     * */
    public static double nextDouble(final double min, final double max) {
        return min + ((max - min) * new Random().nextDouble());
    }

}
